div.container.faq-container {
	width: 1200px;
	max-width: 95%;
}

section#intro {
	padding: 0;
}

section#intro p,
section#intro li {
	color: #3F3A34;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

div.faq-content-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-right: 30px;
	padding-top: 40px;
}

div.faq-content {
	flex-basis: 770px;
	padding: 6px 0 0;
}

section#questions {
	padding: 0 0 50px;
	margin: 10px 0 20px;
}


img.faq-nav-icon {
	
}

div.faq-nav-item {
	display: flex;
	cursor: pointer;
	margin: 0 0 45px;
}

h2.faq-nav-title {
	font-family: 'Fredoka';
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	margin: 5px;
}

div.faq-nav-item.active h2.faq-nav-title,
div.faq-nav-item:not(.active):hover h2.faq-nav-title {
	color: #B9924E;
	font-weight: 500;
}

div.faq-nav-item:not(.active) h2.faq-nav-title {
	color: #3F3A34;
	font-weight: 400;
}

div.faq-nav-icon-wrapper {
	width: 24px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-right: 12px;
}

img.faq-nav-icon {
	display: block;
	margin: auto;
}

div.faq-nav-item:not(.active) img.faq-nav-icon.icon-ocre {
	display: none;
}

div.faq-nav-item.active img.faq-nav-icon.icon-black,
div.faq-nav-item:not(.active):hover img.faq-nav-icon.icon-black {
	display: none;
}

div.faq-nav-item.active img.faq-nav-icon.icon-ocre,
div.faq-nav-item:not(.active):hover img.faq-nav-icon.icon-ocre {
	display: block;
}

div.faq-content-item {
	display: flex;
	width: 680px;
	max-width: 100%;
	flex-direction: column;
	align-items: flex-start;
	gap: 36px;
	flex-shrink: 0;
}

div.faq-content-item.active {
	display: block;
}

div.faq-content-item:not(.active) {
	display: none;
}

div.faq-question {
	margin: 0 0 36px;
}

div.faq-question.open img.icon-down {
	display: none;
}

div.faq-question:not(.open) img.icon-up {
	display: none;
}

div.faq-question:not(.open) div.answer-container {
	display: none;
	transition: all 150ms ease-out;
}

div.question-container {
	display: flex;
	flex-direction: row;
	transition: all 150ms ease-out;
	cursor: pointer;
	align-items: center;
	text-align: left;
}

img.faq-question-icon {
	padding-top: 4px;
}

h3.question {
	color: #1D1D1F;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
	margin: 0;
}

div.answer {
	
}

div#faq-help-content h3.question {
	text-align: left;
}

div.answer ul {
	margin: 5px 0 10px 5px;
	padding-left: 15px;
}

div.answer p,
div.answer li {
	color: #3F3A34;
	/* Texte corps S */
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px
}

div.answer-wrapper a.button {
	margin: 40px 0 0;
}

@media screen and (max-width: 950px) {
	div.container.faq-container div.faq-content-container div.faq-content {
		flex-basis: unset;
	}
	
	div.faq-nav {
		margin: 0 0 20px;
	}
	
	div.faq-nav div.faq-nav-item {
		margin: 0 0 10px;
	}
	
	div.container.faq-container div.faq-content-container {
		flex-direction: column;
		align-items: stretch;
		padding: 0;
		max-width: 97%;
		margin: auto;
	}
	
	 div.faq-content-container div.faq-content-item {
		width: auto;
		max-width: 100%;
	}
	
}

@media screen and (max-width: 950px) {
	main section#intro p, main section#intro li {
		font-size: 18px;
		line-height: 24px;
	}
}
